@charset "UTF-8";
.cool2026 {
  font-family: "Noto Sans JP", "Cardo", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cool2026 .ly-inner {
  max-width: 950px;
  padding: 0 50px;
  margin: 0 auto;
}
@media (max-width: 959px) {
  .cool2026 .ly-inner {
    padding: 0 20px;
  }
}
.cool2026 .min960px-br {
  display: block;
}
@media (max-width: 959px) {
  .cool2026 .min960px-br {
    display: none;
  }
}
.cool2026 .max1279-br {
  display: none;
}
@media (max-width: 1279px) {
  .cool2026 .max1279-br {
    display: block;
  }
}
.cool2026 .max1024-br {
  display: none;
}
@media (max-width: 1024px) {
  .cool2026 .max1024-br {
    display: block;
  }
}
.cool2026 .max768-br {
  display: none;
}
@media (max-width: 768px) {
  .cool2026 .max768-br {
    display: block;
  }
}
.cool2026 .lv2-heading {
  text-align: center;
  background: linear-gradient(to right, #005E9D 0%, #72B5E2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.39;
  font-size: 28px;
}
@media (max-width: 959px) {
  .cool2026 .lv2-heading {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 1.2;
  }
}
.cool2026 .lv3-heading-sub {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  background: linear-gradient(to right, #005E9D 0%, #72B5E2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-family: "Noto Serif JP", serif;
  letter-spacing: 0.04em;
}
@media (max-width: 959px) {
  .cool2026 .lv3-heading-sub {
    font-size: 14px;
    margin-bottom: 6px;
  }
}
.cool2026 .lv3-heading {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  font-weight: 700;
  background: linear-gradient(to right, #005E9D 0%, #72B5E2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  letter-spacing: 0.04em;
  line-height: 1;
}
@media (max-width: 959px) {
  .cool2026 .lv3-heading {
    font-size: 20px;
  }
}
.cool2026 .mv {
  background: #fff;
  overflow: hidden;
}
.cool2026 .mv__inner {
  position: relative;
  display: flex;
  aspect-ratio: 1400/532;
}
@media (max-width: 1024px) {
  .cool2026 .mv__inner {
    flex-direction: column-reverse;
    aspect-ratio: auto;
    padding-bottom: 94px;
  }
}
.cool2026 .mv__text-bg-pc {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 51.5%;
  aspect-ratio: 721/305;
  background: linear-gradient(to bottom right, #ffffff 0%, #e8f9ff 63%);
  pointer-events: none;
  z-index: 1;
  opacity: 0.7;
}
@media (max-width: 1024px) {
  .cool2026 .mv__text-bg-pc {
    position: absolute;
    width: 94.9%;
    aspect-ratio: 356/165;
    margin-top: 0;
  }
}
.cool2026 .mv__text {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 4.86vw 5.3vw;
}
@media (max-width: 1279px) {
  .cool2026 .mv__text {
    padding: 3.86vw 5.65vw;
  }
}
@media (max-width: 1024px) {
  .cool2026 .mv__text {
    position: absolute;
    bottom: 0;
    padding: 63px 37px;
  }
}
@media (max-width: 768px) {
  .cool2026 .mv__text {
    padding: 27px 20px 7.2vw;
  }
}
.cool2026 .mv__catch {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.16em;
  margin-bottom: 20px;
  font-family: "Noto Serif JP", serif;
}
@media (max-width: 1279px) {
  .cool2026 .mv__catch {
    font-size: 16px;
  }
}
@media (max-width: 1024px) {
  .cool2026 .mv__catch {
    font-size: clamp(14px, 3.73vw, 28px);
    margin-bottom: 1.34vw;
    letter-spacing: 0;
  }
}
.cool2026 .mv__title {
  font-family: "Cardo", serif;
  font-size: 50px;
  font-weight: 400;
  background: linear-gradient(to right, #005E9D 0%, #72B5E2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  letter-spacing: 0.08em;
  line-height: 1.1;
  margin-bottom: 42px;
}
@media (max-width: 1279px) {
  .cool2026 .mv__title {
    font-size: 40px;
  }
}
@media (max-width: 1024px) {
  .cool2026 .mv__title {
    font-size: clamp(30px, 8vw, 60px);
    margin-bottom: 2.67vw;
    letter-spacing: 0.04em;
  }
}
.cool2026 .mv__plus {
  color: #7ab8da;
}
.cool2026 .mv__renewal {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  letter-spacing: 0.04em;
  line-height: 1.6;
  font-family: "Noto Serif JP", serif;
}
.cool2026 .mv__renewal a {
  color: #005E9D;
  text-decoration: none;
}
.cool2026 .mv__renewal a:hover {
  text-decoration: underline;
}
@media (max-width: 1279px) {
  .cool2026 .mv__renewal {
    font-size: 13px;
  }
}
@media (max-width: 1024px) {
  .cool2026 .mv__renewal {
    font-size: clamp(14px, 3.73vw, 28px);
    letter-spacing: -0.01em;
  }
}
.cool2026 .mv__photo {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  width: 62.35%;
  aspect-ratio: 873/415;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .cool2026 .mv__photo {
    position: relative;
    width: 89%;
    aspect-ratio: 334/246;
    margin-left: auto;
    right: 0;
  }
}
.cool2026 .mv__photo picture {
  display: block;
  width: 100%;
  height: 100%;
}
.cool2026 .mv__photo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cool2026 .intro {
  padding-top: 40px;
  padding-bottom: 80px;
  background: linear-gradient(to top, #effbff 51%, #ffffff 100%);
}
@media (min-width: 1025px) {
  .cool2026 .intro {
    background: linear-gradient(to bottom, #ffffff 70px, transparent 70px), linear-gradient(to top, #effbff 51%, #ffffff 100%);
  }
}
.cool2026 .intro__heading {
  margin-bottom: 60px;
}
@media (max-width: 1024px) {
  .cool2026 .intro__heading {
    margin-bottom: 36px;
  }
}
.cool2026 .intro__main {
  display: flex;
  gap: 24px;
  align-items: flex-start;
  margin-bottom: 40px;
}
@media (max-width: 1024px) {
  .cool2026 .intro__main {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
  }
}
.cool2026 .intro__photo {
  max-width: 409px;
}
.cool2026 .intro__photo img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 409/309;
  object-fit: cover;
}
.cool2026 .intro__main-text {
  flex: 1;
}
.cool2026 .intro__main-heading {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #005E9D;
  letter-spacing: 0.04em;
  margin-bottom: 5px;
  line-height: 1.55;
}
.cool2026 .intro__main-body {
  font-size: 14px;
  font-weight: 400;
  color: #333;
  letter-spacing: 0.04em;
  line-height: 1.71;
  margin-bottom: 0;
  text-align: justify;
}
.cool2026 .intro__main-body + .intro__main-body {
  margin-top: 10px;
}
.cool2026 .intro__main-list {
  list-style: none;
  padding: 0;
}
.cool2026 .intro__main-list li {
  font-size: 14px;
  color: #333;
  letter-spacing: 0.04em;
  line-height: 1.71;
}
.cool2026 .intro__blocks {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 959px) {
  .cool2026 .intro__blocks {
    gap: 20px;
  }
}
.cool2026 .intro__block-heading {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #005E9D;
  letter-spacing: 0.04em;
  margin-bottom: 10px;
}
@media (max-width: 959px) {
  .cool2026 .intro__block-heading {
    margin-bottom: 15px;
  }
}
.cool2026 .intro__block-body {
  font-size: 14px;
  font-weight: 400;
  color: #333;
  letter-spacing: 0.04em;
  line-height: 1.71;
  text-align: justify;
  font-family: "Noto Sans JP", serif;
}
.cool2026 .feature {
  padding: 80px 0 0;
}
@media (max-width: 959px) {
  .cool2026 .feature {
    padding: 60px 0 0;
  }
}
.cool2026 .feature__heading {
  margin-bottom: 40px;
  background: none;
  -webkit-background-clip: initial;
  background-clip: initial;
  -webkit-text-fill-color: #BCA27E;
  color: #BCA27E;
}
@media (max-width: 959px) {
  .cool2026 .feature__heading {
    margin-bottom: 20px;
  }
}
.cool2026 .feature_cont {
  background: radial-gradient(ellipse at bottom left, #effbff 0%, transparent 80%), radial-gradient(ellipse at bottom right, #effbff 0%, #ffffff 90%);
  padding: 48px 0 40px;
}
@media (max-width: 959px) {
  .cool2026 .feature_cont {
    padding: 0 0 48px;
  }
}
@media (max-width: 768px) {
  .cool2026 .feature_cont {
    background: linear-gradient(to bottom, transparent 0%, #EFFBFF 27%);
  }
}
.cool2026 .feature__banner {
  margin-bottom: 60px;
}
@media (max-width: 959px) {
  .cool2026 .feature__banner {
    margin-bottom: 50px;
  }
}
.cool2026 .feature__banner a {
  display: block;
}
.cool2026 .feature__banner img {
  display: block;
  width: 100%;
  height: auto;
}
.cool2026 .feature__title {
  text-align: center;
  margin-bottom: 32px;
}
.cool2026 .feature__compare {
  display: flex;
  gap: 40px;
  align-items: center;
  margin-bottom: 40px;
  justify-content: space-between;
}
@media (max-width: 959px) {
  .cool2026 .feature__compare {
    flex-direction: column;
    gap: 8px;
  }
}
.cool2026 .feature__table-wrap {
  flex: 0 0 512px;
  width: 512px;
  overflow: hidden;
}
@media (max-width: 959px) {
  .cool2026 .feature__table-wrap {
    flex: initial;
    width: 100%;
  }
}
.cool2026 .feature__table {
  width: 100%;
  font-size: 13px;
  color: #333;
}
.cool2026 .feature__table tr {
  display: flex;
  gap: 8px;
}
.cool2026 .feature__table thead th:nth-child(2),
.cool2026 .feature__table thead th:nth-child(3) {
  flex: 0 0 191px;
}
.cool2026 .feature__table thead th {
  border: none;
  font-family: "Cardo", serif;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.05em;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #333;
  font-family: "Roboto", sans-serif;
}
@media (max-width: 768px) {
  .cool2026 .feature__table thead th {
    font-size: 12px;
  }
}
.cool2026 .feature__table tbody tr:not(:first-child):not(:nth-child(2)) {
  border-top: 1px solid #c9c9c9;
}
.cool2026 .feature__table tbody tr:last-child {
  border-bottom: 1px solid #c9c9c9;
}
.cool2026 .feature__table tbody tr:first-child td {
  padding: 0;
}
.cool2026 .feature__table tbody tr:nth-child(2) td {
  padding-left: 17px;
  padding-right: 17px;
}
.cool2026 .feature__table tbody td {
  text-align: center;
  padding: 15px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.08;
  letter-spacing: 0.02em;
}
.cool2026 .feature__table tbody td img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 191/114;
  object-fit: cover;
}
.cool2026 .feature__table th:not(.feature__table-th--label),
.cool2026 .feature__table td:not(.feature__table-td--label) {
  background: #ffffff;
}
.cool2026 .feature__table tbody td:not(.feature__table-td--label) {
  flex: 0 0 191px;
}
.cool2026 .feature__table-th--label, .cool2026 .feature__table-td--label {
  text-align: left;
  font-size: 12px;
  color: #555;
  white-space: nowrap;
  padding-right: 12px;
  min-width: 72px;
  flex: 1;
  justify-content: flex-start;
}
@media (max-width: 959px) {
  .cool2026 .feature__table tr {
    gap: 6px;
  }
  .cool2026 .feature__table thead th:nth-child(2),
  .cool2026 .feature__table thead th:nth-child(3) {
    flex: 1;
  }
  .cool2026 .feature__table-th--label, .cool2026 .feature__table-td--label {
    min-width: 67px;
    width: 67px;
    max-width: 67px;
    padding-right: 6px;
    flex: 0 0 67px;
  }
  .cool2026 .feature__table tbody tr:nth-child(2) td {
    padding-left: 8px;
    padding-right: 8px;
  }
  .cool2026 .feature__table tbody td:not(.feature__table-td--label) {
    flex: 1;
  }
}
.cool2026 .feature__diff {
  flex: 1;
  padding-top: 8px;
  text-align: justify;
  letter-spacing: 0.04em;
  max-width: 295px;
}
@media (max-width: 959px) {
  .cool2026 .feature__diff {
    max-width: initial;
  }
}
.cool2026 .feature__diff-heading {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #005E9D;
  letter-spacing: 0em;
  margin-bottom: 3px;
  line-height: 1.55;
}
.cool2026 .feature__diff-body {
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 1.71;
}
.cool2026 .feature__cotton {
  display: flex;
  gap: 20px;
  align-items: flex-start;
}
@media (max-width: 959px) {
  .cool2026 .feature__cotton {
    flex-direction: column;
    gap: 10px;
  }
}
.cool2026 .feature__cotton-photo {
  flex: 0 0 252px;
  width: 252px;
}
@media (max-width: 959px) {
  .cool2026 .feature__cotton-photo {
    flex: initial;
    width: 100%;
  }
}
.cool2026 .feature__cotton-photo img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 252/190;
  object-fit: cover;
}
.cool2026 .feature__cotton-text {
  flex: 1;
}
.cool2026 .feature__cotton-heading {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #005E9D;
  letter-spacing: 0.04em;
  margin-bottom: 6px;
}
.cool2026 .feature__cotton-body {
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 1.71;
  margin-bottom: 10px;
  text-align: justify;
}
@media (max-width: 959px) {
  .cool2026 .feature__cotton-body {
    margin-bottom: 5px;
  }
}
.cool2026 .feature__btn {
  display: inline-block;
  margin-top: 8px;
  padding: 11px 34px;
  background: #1D75AF;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.02em;
  text-decoration: none;
  transition: opacity 0.3s;
}
.cool2026 .feature__btn:hover {
  opacity: 0.8;
}
@media (max-width: 959px) {
  .cool2026 .feature__btn {
    margin-top: 0;
    padding: 16px 37px;
    font-size: 16px;
  }
}
.cool2026 .feature__bottom-btn {
  text-align: center;
  margin-top: 40px;
}
.cool2026 .point {
  padding: 80px 0;
}
@media (max-width: 1024px) {
  .cool2026 .point {
    padding: 48px 0 60px;
  }
}
.cool2026 .point__section-heading {
  margin-bottom: 40px;
}
.cool2026 .point__list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 959px) {
  .cool2026 .point__list {
    gap: 20px;
  }
}
.cool2026 .point__item {
  display: flex;
  align-items: flex-end;
  gap: 25px;
}
@media (max-width: 959px) {
  .cool2026 .point__item {
    flex-direction: column !important;
    gap: 10px;
  }
}
.cool2026 .point__item--odd {
  flex-direction: row;
}
.cool2026 .point__item--even {
  flex-direction: row-reverse;
}
.cool2026 .point__text {
  flex: 0 0 415px;
  width: 415px;
}
@media (max-width: 959px) {
  .cool2026 .point__text {
    flex: initial;
    width: auto;
  }
}
.cool2026 .point__heading {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  padding-bottom: 0;
  margin-bottom: 6px;
}
.cool2026 .point__heading::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% + 84px);
  height: 1px;
  background: rgba(0, 94, 157, 0.5);
  pointer-events: none;
}
@media (max-width: 959px) {
  .cool2026 .point__heading::after {
    width: 100%;
  }
}
@media (max-width: 959px) {
  .cool2026 .point__heading {
    align-items: center;
    padding-bottom: 6px;
    margin-bottom: 20px;
  }
}
.cool2026 .point__item--even .point__heading::after {
  left: auto;
  right: 0;
  width: calc(100% + 84px);
}
@media (max-width: 959px) {
  .cool2026 .point__item--even .point__heading::after {
    width: 100%;
  }
}
.cool2026 .point__num {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 44px;
  height: 44px;
  background: linear-gradient(to bottom right, #005E9D, #72B5E2);
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}
@media (max-width: 959px) {
  .cool2026 .point__num {
    margin-bottom: 0;
  }
}
.cool2026 .point__title {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #005E9D;
  letter-spacing: 0.04em;
  line-height: 1.1;
  margin: 0;
  padding-bottom: 3px;
}
@media (max-width: 768px) {
  .cool2026 .point__title {
    font-size: 16px;
  }
}
.cool2026 .point__body {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.71;
  text-align: justify;
}
@media (max-width: 959px) {
  .cool2026 .point__body {
    margin-top: 10px;
  }
}
.cool2026 .point__list-sub {
  list-style: none;
  padding: 0;
  margin-bottom: 8px;
}
.cool2026 .point__list-sub li {
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 2;
}
.cool2026 .point__list-sub li::before {
  content: "・";
}
.cool2026 .point__note {
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 1.71;
  margin: 0;
}
.cool2026 .point__photo {
  flex: 0 0 410px;
  width: 410px;
}
@media (max-width: 959px) {
  .cool2026 .point__photo {
    display: none;
  }
}
.cool2026 .point__photo img {
  display: block;
  width: 100%;
  height: auto;
  background: #d9e8f0;
  aspect-ratio: 412/309;
  object-fit: cover;
}
.cool2026 .point__photo--sp {
  display: none;
}
@media (max-width: 959px) {
  .cool2026 .point__photo--sp {
    display: block;
    width: 100%;
  }
}
.cool2026 .point__photo--sp img {
  display: block;
  width: 100%;
  height: auto;
  background: #d9e8f0;
  aspect-ratio: 390/260;
}
.cool2026 .products {
  padding: 40px 0 73px;
  background: linear-gradient(160deg, #ffffff 0%, #EFFBFF 100%);
}
@media (max-width: 959px) {
  .cool2026 .products {
    padding: 0 0 48px;
  }
}
@media (max-width: 768px) {
  .cool2026 .products {
    background: linear-gradient(to bottom, transparent 0%, #EFFBFF 27%);
  }
}
.cool2026 .products__eyecatch {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  background: linear-gradient(to right, #005E9D 0%, #72B5E2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-family: "Noto Serif JP", serif;
  letter-spacing: 0.04em;
}
@media (max-width: 959px) {
  .cool2026 .products__eyecatch {
    font-size: 14px;
    margin-bottom: 5px;
  }
}
.cool2026 .products__heading {
  margin-bottom: 40px;
  font-weight: 600;
}
@media (max-width: 959px) {
  .cool2026 .products__heading {
    margin-bottom: 30px;
  }
}
.cool2026 .products__subtitle {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #005E9D;
  letter-spacing: 0.04em;
  margin-bottom: 10px;
  font-family: "Noto Serif JP", serif;
}
@media (max-width: 959px) {
  .cool2026 .products__subtitle {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
.cool2026 .products__lead {
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 1.71;
  margin-bottom: 73px;
}
@media (max-width: 959px) {
  .cool2026 .products__lead {
    text-align: justify;
    margin-bottom: 36px;
  }
}
.cool2026 .products__list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 959px) {
  .cool2026 .products__list {
    gap: 34px;
  }
}
.cool2026 .products__item {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.cool2026 .products__item--photo-left {
  flex-direction: row-reverse;
}
.cool2026 .products__item--text-left {
  flex-direction: row;
}
@media (max-width: 959px) {
  .cool2026 .products__item {
    flex-direction: column !important;
    gap: 10px;
  }
}
.cool2026 .products__photo {
  flex: 0 0 300px;
  width: 300px;
}
@media (max-width: 959px) {
  .cool2026 .products__photo {
    display: none;
  }
}
.cool2026 .products__photo img {
  display: block;
  width: 100%;
  height: auto;
  background: #d9e8f0;
  aspect-ratio: 300/220;
  object-fit: cover;
}
.cool2026 .products__photo--sp {
  display: none;
}
@media (max-width: 959px) {
  .cool2026 .products__photo--sp {
    display: block;
    width: 100%;
  }
}
.cool2026 .products__photo--sp img {
  display: block;
  width: 100%;
  height: auto;
  background: #d9e8f0;
  aspect-ratio: 300/220;
  object-fit: cover;
}
.cool2026 .products__text {
  flex: 1;
}
.cool2026 .products__name {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #005E9D;
  letter-spacing: 0.04em;
  line-height: 1.1;
  margin-bottom: 6px;
  margin-top: 14px;
}
@media (max-width: 959px) {
  .cool2026 .products__name {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
.cool2026 .products__body {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.71;
  text-align: justify;
}
@media (max-width: 959px) {
  .cool2026 .products__body {
    margin-top: 10px;
  }
}
.cool2026 .products__footer {
  margin-top: 64px;
  text-align: center;
}
@media (max-width: 959px) {
  .cool2026 .products__footer {
    margin-top: 40px;
  }
}
.cool2026 .products__footer-text {
  font-size: 20px;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
  color: #005E9D;
  letter-spacing: 0.04em;
  margin-bottom: 40px;
}
@media (max-width: 959px) {
  .cool2026 .products__footer-text {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 700;
  }
}
.cool2026 .products__footer-btn {
  display: inline-block;
  padding: 11px 48.5px;
  background: #1D75AF;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.08em;
  text-decoration: none;
  transition: opacity 0.3s;
}
@media (max-width: 959px) {
  .cool2026 .products__footer-btn {
    font-size: 16px;
    padding: 15px 57.5px;
  }
}
.cool2026 .products__footer-btn:hover {
  opacity: 0.8;
}
.cool2026 .review {
  padding: 60px 0;
  background: linear-gradient(to bottom, #ffffff 50%, #effbff 100%);
}
@media (max-width: 1024px) {
  .cool2026 .review {
    padding: 48px 0;
  }
}
@media (max-width: 959px) {
  .cool2026 .review {
    padding: 60px 0 44px;
  }
}
.cool2026 .review .yotpo-reviews-carousel-header-container {
  display: none !important;
}
.cool2026 .review__heading {
  margin-bottom: 40px;
  font-weight: 600;
}
@media (max-width: 959px) {
  .cool2026 .review__heading {
    font-weight: 700;
  }
}
.cool2026 .review__wrap {
  margin-bottom: 40px;
}
.cool2026 .review__footer {
  text-align: center;
  margin-top: 40px;
}
@media (max-width: 959px) {
  .cool2026 .review__footer {
    max-width: 270px;
    margin: 0 auto;
  }
}
.cool2026 .review__btn {
  display: inline-block;
  padding: 11px 64px;
  background: #1D75AF;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.08em;
  text-decoration: none;
  transition: opacity 0.3s;
}
.cool2026 .review__btn:hover {
  opacity: 0.8;
}
@media (max-width: 1024px) {
  .cool2026 .review__btn {
    width: 100%;
    text-align: center;
    padding: 14px 0;
    box-sizing: border-box;
  }
}
.cool2026 .mother {
  padding: 80px 0;
  background: #fff;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1024px) {
  .cool2026 .mother {
    padding: 48px 0 0;
  }
}
.cool2026 .mother::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  background: linear-gradient(130deg, #C9DEF2 0%, #FED0D1 64%, #FF9CB1 100%);
  z-index: 0;
}
.cool2026 .mother .ly-inner {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media (max-width: 959px) {
  .cool2026 .mother .ly-inner {
    padding: 0;
  }
}
.cool2026 .mother__eyecatch {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  font-weight: 700;
  color: #BCA27E;
  letter-spacing: 0.04em;
  margin-bottom: 4px;
}
@media (max-width: 768px) {
  .cool2026 .mother__eyecatch {
    font-size: 14px;
  }
}
.cool2026 .mother__heading {
  color: #BCA27E;
  background: initial;
  margin-bottom: 30px;
  -webkit-background-clip: initial;
  -webkit-text-fill-color: initial;
  font-weight: 600;
}
.cool2026 .mother__slider {
  position: relative;
  opacity: 1;
  transition: opacity 0.3s ease;
  min-height: 200px;
  padding: 0 0 60px;
}
@media (max-width: 959px) {
  .cool2026 .mother__slider {
    padding: 0 0 44px;
  }
}
.cool2026 .mother__slider .splide__track {
  overflow: visible;
  position: relative;
  opacity: 1;
}
@media (max-width: 1024px) {
  .cool2026 .mother__slider .splide__track {
    overflow: hidden;
  }
}
.cool2026 .mother__slider .splide__list {
  display: flex;
  align-items: stretch;
  height: auto;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.cool2026 .mother__slider.has-many-slides .splide__list {
  justify-content: flex-start;
}
.cool2026 .mother__slider .splide__slide {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: stretch;
  padding: 10px;
}
@media (max-width: 1024px) {
  .cool2026 .mother__slider .splide__slide {
    box-sizing: border-box;
  }
}
.cool2026 .mother__slider .splide__arrow,
.cool2026 .mother__slider .splide__arrows {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
}
.cool2026 .mother__slider .splide__pagination {
  bottom: 20px;
}
.cool2026 .mother__slider .splide__pagination__page {
  background: initial;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  transition: all 0.3s ease;
}
.cool2026 .mother__slider .splide__pagination__page.is-active {
  background: #ffffff;
  transform: none !important;
  opacity: 1 !important;
}
@media (max-width: 768px) {
  .cool2026 .mother__slider .splide__list {
    justify-content: flex-start;
  }
}
@media (max-width: 480px) {
  .cool2026 .mother__slider .splide__slide {
    width: 93.7% !important;
    max-width: 93.7% !important;
  }
}
.cool2026 .mother__card {
  width: 100%;
  margin: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  background: #fff;
  position: relative;
  overflow: hidden;
  transform: none !important;
  transition: none !important;
  padding: 20px 8px 24px;
  box-sizing: border-box;
  cursor: pointer;
}
.cool2026 .mother__card::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(120, 120, 120, 0.16);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease;
  z-index: 1;
}
@media (hover: hover) {
  .cool2026 .mother__card:hover::after {
    opacity: 1;
  }
}
@media (max-width: 1024px) {
  .cool2026 .mother__card {
    padding: 16px 10px 20px;
  }
}
@media (max-width: 959px) {
  .cool2026 .mother__card {
    padding: 18px 25px 23px;
  }
}
.cool2026 .mother__search-sub2 {
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 500;
  text-align: center;
  margin-bottom: 7px;
  font-family: "Noto Serif JP", serif;
}
@media (max-width: 959px) {
  .cool2026 .mother__search-sub2 {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
.cool2026 .mother__search-img {
  width: 100%;
  aspect-ratio: 1/1;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media (max-width: 959px) {
  .cool2026 .mother__search-img {
    max-width: 198px;
  }
}
.cool2026 .mother__search-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cool2026 .mother__search-cont-txt-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 12px;
}
.cool2026 .mother__search-cont-title {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.14;
  letter-spacing: 0.1em;
  text-align: center;
  font-family: "Noto Serif JP", serif;
}
